Subject: Trainer Candidate - Anjali Agrawal
From: Anjali Agrawal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:35:11 -0400

| | Tech Support Test

Name | Anjali Agrawal
E-mail | [email-masked]
Phone Number | (91) 8839986943
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | New ashok nagar east delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Trip to globe | Senior travel sales executive | 31 March 2020 | 27 in hand
Previous Employer 2 | Yatra. Com | Travel sales executive | April 2019 | 21 in hand

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have approx 2 year experience I started my career with yatra. Com in international department and basically my work was provided all information about international tours and convience the Clint and after one-year I changed my job in trip to globe as a senior sales executive in international and inbound and dealing with us uk use Clint through chat and emails and convince and sell india tour package and I was teach also my junior how to deal with clients how to talk and all things about our field.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | No wone

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service Is Something Not Beyond Customers Imaginations. Customer Gets His Kind Of Service Which Is Expected From An Organisation, But Customer Had Something More In His  Mind In Terms Of Getting Service. Good service is something Which displays An Normal Act Of World.

While Great Customer Service Is Something Going Beyond Customers Imaginations. Going An Extra Mile And Getting That “ Wow “ Factor Inside The Customer. It's An Act which Makes An customer Amaze.

What according to you makes you a good candidate for this position? | Because I have ability to handle team or doing work under pressure
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |